




.head{
    width: 100%;
    height: 80px;
    position: fixed;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background: rgb(0, 44, 183,0.8);
    box-sizing: border-box;


   
}

.head .header{
    width:1600px;
    display: block;
    margin: 0 auto;

    
}


.head .header  .box .logo{
    width: 194px;
    height: 35px;
    background: url(../picture/index/header_logo1.png)no-repeat center;

    
}
.head .header  .box  .logo a{
    display: inline-block;
    width: 100%;
    height: 100%;
}






 .sticky  .header  .box .logo{
    width: 194px;
    height: 35px;
    background: url(../picture/index/header_logo01.png)no-repeat center;
}
 



.head.sticky .header .box .bt h3 a i{
    display: inline-block;
    width: 15px;
    height: 8px;
    background: url(../picture/index/header_logo2.png)no-repeat center;
     margin-bottom: 5px;
  }
  

.head .header .box .bt{
    float: left;
    width: 100px;
    font-size: 17px;
    color: #fff;
    text-align: center;
    margin-right: 10px;
}

.head .header .box .bt:nth-child(2){
    width: 180px;
}


.head .header .box .bt:nth-child(3){
    width: 180px;
}

.head .header .box .bt:nth-child(4){
    width: 180px;
}


.head .header .box .bt:nth-child(5){
    width: 180px;
}


.head .header .box .bt:nth-child(6){
    width: 180px;
}






.head .header .box .bt .boxs{
    height: 100%;
    background-color: #fff;
    padding-top: 15px;
    padding-bottom: 25px;

   
}
.head .header .box .bt .boxs ul {
    width: 100%;
    padding: 0;
    margin: 0;
    display: table;
}
.head .header .box .bt .boxs ul li{
    float: left;
    width: 180px;
    height: 30%;
    line-height: 35px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    
}

.head .header .box .bt .boxs ul li a{
    font-size: 17px;
    width: 100%;
    display: inline-block;
    color: #262626;
  
}


.head .header .box .bt h3 a i{
    display: inline-block;
    width: 15px;
    height: 8px;
    background: url(../picture/index/header_logo02.png)no-repeat center;
     margin-bottom: 5px;
  }
  




.head .header .box .bt h3{
    height: 80px;
    line-height: 80px;
    cursor: pointer;



}

.head .header .box .bt h3 a{
    display: inline-block;
    width: 110px;
    height: 70px;
    line-height: 70px;
    font-weight: 400;
    font-size: 17px;
    color: #fff;
    
}

.head .header .box .bt:nth-child(2) h3 a{
    width: 180px;
}


.head .header .box .bt:nth-child(3) h3 a{
    width: 180px;
}


.head .header .box .bt:nth-child(4) h3 a{
    width: 180px;
}

.head .header .box .bt:nth-child(5) h3 a{
    width: 180px;
}


.head .header .box .bt:nth-child(6) h3 a{
    width: 180px;
}




.box .bt:hover h3 a {
    border-bottom: 2px solid #fff;
  }

  .head .header .box .bt .boxs ul li a:hover{
    color: #000;
    background: #DCDCDC;
    font-weight: bold;
 
  }

  .head .header .box li:hover .boxs{
      display: block;
  }






 .head.sticky{
    background: #fff;
    border: 1px solid #dbdde1;
}
   
.head.sticky  .header .box .bt h3 a {
    color: #333;
}
.head.sticky  .header .box .bt h3 a:hover {
    font-weight: bold;
    color: #000;
}




